Skip to main content
POST
Add an organization member

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your API key. Must only be used when using Hanko Cloud.

Path Parameters

org_id
string<uuid4>
required

ID of the organization

Example:

"c339547d-e17d-4ba7-8a1d-b3d5a4d17c1c"

user_id
string<uuid4>
required

ID of the user

Example:

"c339547d-e17d-4ba7-8a1d-b3d5a4d17c1c"

Response

The new organization membership

Membership metadata for a user belonging to an organization. For full user details, fetch the user by ID separately via the Users endpoints.

user_id
string<uuid4>
required

The ID of the member

Example:

"c339547d-e17d-4ba7-8a1d-b3d5a4d17c1c"

created_at
string<date-time>
required

Time the user was added to the organization